/* body {
  background-color: #000000;
} */

/* Give the player a height & width of 0. Otherwise the player is visible on mobile devices (tested on iPhone 5). */

#player {
  height: 0;
  width: 0
}

/* Apologies for the large base64 image file */

.speaker {
	background-image: url(https://www.biologicaldiversity.org/espanol/images/SimplePlay.png);
	background-repeat: no-repeat;
	background-size: 200%;
	background-position: 100% 0;
	height: 64px;
	width: 60px;
	cursor: pointer;
	/*  display: block; */
  position: relative;
	top: -3px;
	left: 8px;
	margin-right: 5 px;
/*  display: block; */
}

.speakerplay {
  background-position: 0 0;
}
